GRPC Core 0.10.0.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Macros Pages
Data Fields
verifier_cb_ctx Struct Reference

## Data Fields
grpc_jwt_verifier * | verifier
grpc_pollset * | pollset
jose_header * | header
grpc_jwt_claims * | claims
char * | audience
gpr_slice | signature
gpr_slice | signed_data
void * | user_data
grpc_jwt_verification_done_cb | user_cb

## Field Documentation

char* verifier_cb_ctx::audience

grpc_jwt_claims* verifier_cb_ctx::claims

jose_header* verifier_cb_ctx::header

grpc_pollset* verifier_cb_ctx::pollset

gpr_slice verifier_cb_ctx::signature

gpr_slice verifier_cb_ctx::signed_data

grpc_jwt_verification_done_cb verifier_cb_ctx::user_cb

void* verifier_cb_ctx::user_data

grpc_jwt_verifier* verifier_cb_ctx::verifier

The documentation for this struct was generated from the following file:

- src/core/security/jwt_verifier.c